let headers = new Headers();
headers.append("Authorization", "Bearer 53fee4e31a06d538bd18562e7eb3450ce714e63f");

var formdata = new FormData();
formdata.append("name", "exercices");

var options = {
  method: 'POST',
  headers: headers,
  body: formdata,
  redirect: 'follow'
};

fetch("https://forge.gwenaelremond.fr/api/v1/user/repos", options)
  .then(response => response.text())
  .then(result => console.log(result))
  .catch(error => console.log('error', error));